@charset "utf-8";
/* CSS Document */

.point {color: #CC3333;}

.weight {font-weight:bold;}
.WeightRed{ color:#CC3300;font-weight:bold;}
.WeightGreen{ color:#006600;font-weight:bold;}

.white {color:#FFFFFF;}
.FontBlue {color:#0000FF;}
.FontRed {color:#FF0000;}
.FontGreen {color: #006600;}
.small {
	font-size:12px ;
	line-height:20px ;
	text-decoration:none ;
}
.small-en {
	font-size:9pt ;
	line-height:15pt ;
	font-family:Arial ;
	text-decoration:none ; 
}

.large {
	font-size:14pt;
	font-family:"宋体",Arial,sans-serif;
	padding:
	}


.CautionRight {color:#6a8490;}
.CautionWrong {color:#8f0000;}

/* 警示錯誤文字 */
.FontWrong {color:#FF0000;font-weight:bold;}

/*Content文字設定*/
#PageContent .ContentBody {
	color:#656565;
	font-size:12px;
	font-family:"宋体",Arial,sans-serif;
	line-height:26px;
}

/* 頁面位置文字設定 */
.PageSeat { 
	text-align:right;
	font-size:12px;
	line-height:26px;
	color:#f01c2c;
	font-family:"宋体",Arial,sans-serif;}
.PageSeat a {text-decoration:none;color:#f01c2c;}
.PageSeat a:link{color:#f01c2c;}
.PageSeat a:visited{color:f01c2c;}
.PageSeat a:hover{color:#f01c2c;}
.PageSeat a:active{color:#f01c2c;}


#PageContent .PageSeat {text-align:left; color:f01c2c; font-family:"宋体";}
#PageContent .PageSeat a {color:f01c2c;text-decoration:none;}
#PageContent .PageSeat a:hover { color: #600;text-decoration: underline;}


/* 左邊選單文字設定 */
#PageMenu .PageMenuHeader a{
	font-family:"Microsoft YaHei",	"微软雅黑"; font-size:16px;
	text-decoration:none;
	color:#fff;
	letter-spacing:2px;
	font-weight:bold;
	}
#PageMenu .PageMenuItem  a {
	font-size:15px;
	font-family:"Microsoft YaHei", "微软雅黑";
	text-align:left;
	color:#494949;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:2px;
	}
#PageMenu .PageMenuItem  a:hover {color:#000;}



/* 儲值選單文字變更 */
#PageMenu li.S_menu a{
	font-size:14px;
	font-weight:bold;
	color:#333;
	}
#PageMenu li.S_menu a:hover{
	color:#C03;
	}
#PageMenu ul.S_menu_Btn li a{
	padding-left:8px;
	color:#7d6b41;
	}
#PageMenu ul.S_menu_Btn li a:hover{
	color:#F33;
	}
#PageMenu ul.S_menu_Btn li a.hover{
	background-color:#dcd1ce;
	color:#b30a41;
	padding:5px;
	border: 1px solid #c5b6b2;
	behavior: url(/js/i_Css3Pie.htc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

/* 左邊選單頁稱定位CLASS */
#PageMenu .PageMenuItemOver a {
	color:#de002f;
	background:url(/Graphics/Games/Poker/images/page/PageMenuItemBg.jpg) left -80px no-repeat;
	}
#PageMenu .PageMenuItemOver a:hover {
	color:#900;
	}


#PageMenu li a {font-size:13px;font-family: "Microsoft YaHei", "微软雅黑";color:#494949;text-decoration:none; }


/* 頁面H1標題 */
#PageContent .ContentBody h1 {
	display: inline;
	text-align:left;
	letter-spacing:1px;
	font-family:"Microsoft YaHei", "微软雅黑";
	line-height:40px;
	font-size:19px;
	color:#666666;
	border-top:#ff1c38 solid 2px;
	margin-bottom:30px;
	position:absolute;
	top:0;
	left:0;
	}

/* Content內標題样式 */
#PageContent span.ContentTabTitle,
#PageContent span.ContentTabSub,
#PageContent span.ContentTabTitle01,
#PageContent span.ContentTabSub01 {
	text-align:left;
	display:block;
	clear:both;
	font-family:"宋体",Arial,sans-serif; 
	font-weight:bold;
}
#PageContent span.ContentTabTitle {
	background: url(/Graphics/images/page/ContentTabTitleBg.gif) no-repeat left center;
	margin:0 1.5em 1em 1.5em;
	color:#9a8371;
	font-size:11pt;
	padding-left:7pt;
	height:11pt;
	line-height:11pt;
	}

#PageContent span.ContentTabSub {
	background: url(/Graphics/images/page/ContentTabSubBg.gif) no-repeat left center;
	margin:0 1.5em 1em 2.5em;
	color:#7e7773;
	font-size:10pt;
	padding-left:6pt;
	height:12pt;
	line-height:12pt;
	}
#PageContent span.ContentTabTitle01 {
	background: url(/Graphics/images/page/ContentTabTitle01Bg.gif) no-repeat left center;
	margin:0 1.5em 1em 1.5em;
	color:#9a8371;
	font-size:11pt;
	padding-left:13pt;
	height:11pt;
	line-height:11pt;
	}

#PageContent span.ContentTabSub01 {
	background: url(/Graphics/images/page/ContentTabSub01Bg.gif) no-repeat left center;
	margin:0 1.5em 1em 2.5em;
	color:#3399cc;
	font-size:10pt;
	padding-left:11pt;
	height:12pt;
	line-height:12pt;
	}
	
#PageContent span.TabTitleCongratulation {
	display:block;
	margin:0 auto;
	margin-bottom:30px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	line-height:30px;
	font-size:11pt;
	width:500px;
	}

/* 提示欄位樣式01文字設定 */
div.ContentTabPoint01 { line-height:1.6em}

